/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.entry-content ul, .entry-content ol{
	margin: 0 0 10px 40px;
}
.wp-block-table .no-border td, .wp-block-table .no-border th {
    border: 0px;
	border-top: 0px;
}
.wp-block-table .no-border{
	border-bottom: 1px solid transparent;
}
.same-logo img.preload-me{
	max-height: 100px!important;
    width: auto!important;
}
.logo-box a img.preload-me{
	max-height: 70px!important;
    width: auto!important;
}

@media screen and (max-width: 778px){
	.same-logo img.preload-me {
	    max-height: 45px!important;
	    width: auto!important;
	}
}
